table {
  text-align: left;
}

a {
  color           : inherit ;
  text-decoration : none ;
}

a:hover {
  text-decoration : underline ;
}





a.navi {
  color           : #666666 ;
  text-decoration : none ;
}

a.navi:hover {
  text-decoration : underline ;
}

div.txt-navi {
  margin    : 0px 0px 6px 20px ;
  color     : #666666 ;
  font-size : 10pt ;
}






a.ftr {
  color           : #ffffff ;
  text-decoration : none ;
}

a.ftr:hover {
  text-decoration : underline ;
}

div.link-ftr {
  margin    : 8px 0px 0px 8px ;
  color     : #ffffff ;
  font-size : 10pt ;
}

div.link-ftr-top {
  margin    : 16px 0px 0px 8px ;
  color     : #ffffff ;
  font-size : 10pt ;
}





div.img-sympo2006 {
  margin    : 6px 10px 0px 0px ;
}





div.pageback {
  margin      : 10px 0px 15px 0px ;
}





div.footer {
  margin      : 2px 0px 0px 0px ;
  color       : #666666 ;
  font-size   : 10pt ;
  line-height : 130% ;
}

.p-20 {
  position: relative;
  top: -20px;
}
